Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_styles_tokens_typography = require("./tokens/typography.cjs");
const require_styles_themes = require("./themes.cjs");
//#region src/styles/typography.tsx
const applyTypography = (theme, typographyType, size, color = "inherit", applyToAll = true) => {
	return `
    ${applyToAll ? "&, & *" : "&"} {
      ${require_styles_tokens_typography.getTypographyString(theme, typographyType, size)};
      color: ${require_styles_themes.getFontColor(theme, color)};
    }
  `;
};
//#endregion
exports.applyTypography = applyTypography;
